libnvme(2)

NAME
enum nvmf_log_discovery_lid_support - Discovery log specific support

SYNOPSIS
enum nvmf_log_discovery_lid_support {
NVMF_LOG_DISC_LID_NONE ,
NVMF_LOG_DISC_LID_EXTDLPES ,
NVMF_LOG_DISC_LID_PLEOS ,
NVMF_LOG_DISC_LID_ALLSUBES

};

Constants

NVMF_LOG_DISC_LID_NONE
    None

NVMF_LOG_DISC_LID_EXTDLPES
    Extended Discovery Log Page Entries Supported

NVMF_LOG_DISC_LID_PLEOS
    Port Local Entries Only Supported

NVMF_LOG_DISC_LID_ALLSUBES
    All NVM Subsystem Entries Supported